[
  [
    [
      {
        "reference": "home",
        "URL": "http://143.54.10.107:8080/shop"
      },
      {
        "reference": "home",
        "URL": "http://143.54.10.107:8080/shop"
      },
      {
        "reference": "view-category",
        "URL": "http://143.54.10.107:8080/shop/category/business.html"
      }
    ],
    [
      {
        "reference": "signin",
        "URL": "http://143.54.10.107:8080/shop/customer/logon.html",
        "storeCookies": [
          "JSESSIONID"
        ],
        "data": "userName\u003dusern9\u0026password\u003dusern1\u0026storeCode\u003dDEFAULT"
      },
      {
        "reference": "change-password",
        "URL": "http://143.54.10.107:8080/shop/customer/changePassword.html",
        "headers": "Cookie: JSESSIONID\u003d#{JSESSIONID}",
        "data": "currentPassword\u003dusern1\u0026password\u003dusern1\u0026checkPassword\u003dusern1"
      }
    ],
    [
      {
        "reference": "view-product",
        "URL": "http://143.54.10.107:8080/shop/product/2.html"
      },
      {
        "reference": "contact-us",
        "URL": "http://143.54.10.107:8080/shop/store/DEFAULT/contact",
        "data": "name\u003d3129\u0026email\u003d3129\u0026subject\u003d3129\u0026comment\u003d3129"
      }
    ],
    [
      {
        "reference": "register",
        "URL": "http://143.54.10.107:8080/shop/customer/register.html",
        "storeCookies": [
          "JSESSIONID"
        ],
        "data": "billing.firstName\u003d69\u0026billing.lastName\u003d69\u0026gender\u003dF\u0026billing.country\u003dCA\u0026billing.zone\u003dQC\u0026billing.stateProvince\u003dQC\u0026userName\u003dusern69\u0026emailAddress\u003d69@mail.com\u0026password\u003dusern1\u0026checkPassword\u003dusern1\u0026register\u003dRegister"
      },
      {
        "reference": "billing-information",
        "URL": "http://143.54.10.107:8080/shop/customer/billing.html",
        "headers": "Cookie: JSESSIONID\u003d#{JSESSIONID}"
      },
      {
        "reference": "recent-orders",
        "URL": "http://143.54.10.107:8080/shop/customer/orders.html",
        "headers": "Cookie: JSESSIONID\u003d#{JSESSIONID}"
      },
      {
        "reference": "logout",
        "URL": "http://143.54.10.107:8080/shop/customer/logout",
        "headers": "Cookie: JSESSIONID\u003d#{JSESSIONID}"
      },
      {
        "reference": "register",
        "URL": "http://143.54.10.107:8080/shop/customer/register.html",
        "storeCookies": [
          "JSESSIONID"
        ],
        "data": "billing.firstName\u003d1802\u0026billing.lastName\u003d1802\u0026gender\u003dF\u0026billing.country\u003dBR\u0026billing.zone\u003dQC\u0026billing.stateProvince\u003dQC\u0026userName\u003dusern1802\u0026emailAddress\u003d1802@mail.com\u0026password\u003dusern1\u0026checkPassword\u003dusern1\u0026register\u003dRegister"
      },
      {
        "reference": "logout",
        "URL": "http://143.54.10.107:8080/shop/customer/logout",
        "headers": "Cookie: JSESSIONID\u003d#{JSESSIONID}"
      }
    ]
  ]
]